"%@ is being updated." = "%@ está siendo actualizado.";
"%@ Updater" = "%@ Actualizador";
"info" = "%@ (compilación %@)";
"progress1" = "Buscando actualización";
"progress2" = "Descargando archivo %d de %d";
"progress3" = "Extrayendo archivo %d de %d";
"progress4" = "Borrando archivo %d de %d";
"progress5" = "Reemplazando %d de %d";
"progress6" = "Actualización instalada";
"progress7" = "Completando actualización";
"prompt" = "Seleccionar";
"sureToCancelUpdateText" = "Su versión actual de %@ no se ha cambiado. Ustede puede actualizar %@ en cualquier momento con sólo elegir “Buscar actualización...“ del menú  “%@“.";
"sureToCancelUpdateTitle" = "¿Está seguro/a que quiere cancelar la actualización de %@?";
"title" = "Por favor, indique dónde está Ulysses";
